<Situation>
	<Location>KOM01a</Location>
	<Bullet>KOM01_Blt00</Bullet>
	<Placement>KOM01_Place01</Placement>
	<Cover/>
	<Player>
		<Blue>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Blue>
		<Red>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Red>
	</Player>
	<Cast/>
	<Mission>
		<Category>Versus</Category>
		<Name>Versus_0509</Name>
	</Mission>
</Situation>

